﻿@charset "utf-8";

/* ---------------------------------------------------------------- */
/* index */
/* ---------------------------------------------------------------- */

body {
    background-color: #d8eaf5;
}

.link-Area {
    position: fixed; 
    bottom: 70px; 
    right: 50px;
}

.link-logo {
    display: block; 
    width: 330px; 
    height: 40px; 
    background-image: url('/images/logo.png'); 
    background-repeat: no-repeat; 
    background-size: contain; 
    text-indent: -9999px; 
    overflow: hidden;
}

button.login {
    padding-left: 5rem; 
    padding-right: 5rem;
}

float-left {
    float: left;
}

.col-md-auto {
    width: inherit;
}

.col-form-label {
    width: 120px;
}